Hobbyist Toolkit

cancel
Showing results for 
Search instead for 
Did you mean: 

Installation of LabVIEW RunTime on a Raspberry Pi 2

Hello,

I'm new Raspberry Pi user. I'm trying to deply LabIVEW application on a Rapsberry I've bought years ago, but impossible (installation always failed). 

My Rasberry is OK (all is updated). I think it's a compatibility problem...

I work with LabVIEW 2021 and a Raspberry Pi 2. LINX is properly installed, it's running with an arduino uno. When I try to install, I've a message: only LV14 can be installed. I've tried with different versions, same result... 

How can I proceed to use my raspberry with LabVIEW?

Thank you per advance!

Regards,

Francis M
0 Kudos
Message 1 of 1
(130 Views)